{
  "name": "ff-webpage-landing",
  "version": "1.3.4",
  "private": true,
  "description": "Feuerwehr/Verein Webseite",
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev --host",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/image": "^1.10.0",
    "@nuxtjs/strapi": "^2.1.1",
    "@tailwindcss/vite": "^4.1.11",
    "nuxt": "^4.0.1",
    "vue": "latest",
    "vue-router": "latest"
  },
  "devDependencies": {
    "tailwindcss": "^4.1.11"
  }
}
